@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto:wght@300&display=swap');

* {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}

html {
  /* background: linear-gradient(150deg, #9AE6B4 0%, #48BB78 100%) no-repeat; */
  background-color: #F0FFF4;
  min-height: 100vh;
  color: #2D3748;
}

.container {
  display: grid;
  grid-template-rows: auto auto auto;
}

header {
  grid-row: 1;
  background-color: #fff;
  text-align: center;
}

.logo {
  margin: 1rem auto 4rem auto;
}

.cta {
  grid-row: 2;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  background-color: #fff;
  padding-bottom: 3rem;
}

.cta h1 {
  font-size: 1.5rem;
  margin: 0 2.5rem 1rem 2.5rem;
  color: #4A5568;
}

.cta p {
  font-size: 1rem;
  margin: 0 2rem 1.25rem 2rem;
}

.message {
  text-align: center;
  grid-row: 3;
  background-color: #F0FFF4;
  padding: 1.5rem 2rem 3rem 2rem;
}

.message h1 {
  text-align: center;
  font-size: 2rem;
  margin: 1.5rem 2rem 1.5rem 2rem;
  /* color: #22543D; */
}


.message p {
  text-align: left;
  line-height: 1.25rem;
  /* font-size: 2rem; */
  margin: 0 2.5rem .75rem 2.5rem;
}

.progress-bar {
  margin: 0rem auto 1.5rem auto;
  width: 80vw;
  height: 32px;
  border-radius: 20px;
  background-color: #E2E8F0;
  display: block;
  text-align: left;
}

.progress-bar .progess-complete {
  display: inline-block;
  height: 100%;
  background-color: #48BB78;
  color: #F0FFF4;
  border-radius: 20px;
  text-align: center;
  line-height: 32px;
}

.progress-bar .goal {
  display: inline-block;
  height: 100%;
  margin-right: 1.75rem;
  text-align: right;
  float: right;
  line-height: 32px;
}

.btn {
  margin: 1rem 0.5rem 0 0.5rem;
  outline: none;
  padding: 0.75rem 2rem;
  border: none;
  border-radius: 25px;
  /* background: linear-gradient(180deg, #68D391 0%, #48BB78 100%); */
  /* background:linear-gradient(180deg, #003087, #009cde); */
  background-color: #009cde;
  color: #fff;
  cursor: pointer;
  transition: 0.5s;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  font-size: 1rem;
}

.btn:hover, .btn:active {
  opacity: .5;
  transition: 0.5s;
  /* font-weight: bold; */
  -moz-transform: translate(0rem, -8px);
  -ms-transform: translate(0rem, -8px);
  -o-transform: translate(0rem, -8px);
  -webkit-transform: translate(0rem, -8px);
  transform: translate(0rem, -8px)
}

.bx {
  font-size: 1.75rem;
  vertical-align: middle;
  margin-right: 0.75rem;
}

.opac {
  opacity: 1;
  transition: 0.5s;
}

.opac:hover {
  opacity: .5;
  transition: 0.5s;
}

